# Created by pyp2rpm-3.3.5
%global pypi_name zarr

Name:           python-%{pypi_name}
Version:        2.13.3
Release:        %mkrel 1
Summary:        An implementation of chunked, compressed, N-dimensional arrays for Python
Group:          Development/Python
License:        MIT
URL:            https://github.com/zarr-developers/zarr-python
Source0:        https://files.pythonhosted.org/packages/source/z/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3dist(setuptools)
BuildRequires:  python3dist(setuptools-scm)

%description
An implementation of chunked, compressed, N-dimensional arrays for Python

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
An implementation of chunked, compressed, N-dimensional arrays for Python

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files %{pypi_name}


%files -n python3-%{pypi_name} -f %{pyproject_files}
%license LICENSE
%doc README.md




%changelog
* Thu Dec 01 2022 papoteur <papoteur> 2.13.3-1.mga9
+ Revision: 1913868
- imported package python-zarr

